<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?fileVersion 4.0.0?>

<cproject storage_type_id="org.eclipse.cdt.core.XmlProjectDescriptionStorage">
	<storageModule moduleId="org.eclipse.cdt.core.settings">
		<cconfiguration id="0.2124693278.1771990743.1719562851.1397113861.2009263854">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="0.2124693278.1771990743.1719562851.1397113861.2009263854" moduleId="org.eclipse.cdt.core.settings" name="Release">
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.VCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactName="${ProjName}" buildProperties="" description="" id="0.2124693278.1771990743.1719562851.1397113861.2009263854" name="Release" parent="org.eclipse.cdt.build.core.prefbase.cfg">
					<folderInfo id="0.2124693278.1771990743.1719562851.1397113861.2009263854." name="/" resourcePath="">
						<toolChain id="org.eclipse.cdt.build.core.prefbase.toolchain.279216123" name="No ToolChain" resourceTypeBasedDiscovery="false" superClass="org.eclipse.cdt.build.core.prefbase.toolchain">
							<targetPlatform id="org.eclipse.cdt.build.core.prefbase.toolchain.279216123.1736282199" name=""/>
							<builder arguments="" buildPath="${makepp_build_location}" cleanBuildTarget="${ProjName}/${ConfigName}/clean" command="makepp" enableCleanBuild="true" enabledIncrementalBuild="true" id="org.eclipse.cdt.build.core.settings.default.builder.145976878" incrementalBuildTarget="common/${ConfigName}/${ProjName}" keepEnvironmentInBuildfile="false" managedBuildOn="false" name="Gnu Make Builder" superClass="org.eclipse.cdt.build.core.settings.default.builder"/>
							<tool id="org.eclipse.cdt.build.core.settings.holder.libs.1970809661" name="holder for library settings" superClass="org.eclipse.cdt.build.core.settings.holder.libs"/>
							<tool id="org.eclipse.cdt.build.core.settings.holder.1461987728" name="Assembly" superClass="org.eclipse.cdt.build.core.settings.holder">
								<inputType id="org.eclipse.cdt.build.core.settings.holder.inType.241063788" languageId="org.eclipse.cdt.core.assembly" languageName="Assembly" sourceContentType="org.eclipse.cdt.core.asmSource" superClass="org.eclipse.cdt.build.core.settings.holder.inType"/>
							</tool>
							<tool id="org.eclipse.cdt.build.core.settings.holder.319920999" name="GNU C++" superClass="org.eclipse.cdt.build.core.settings.holder">
								<inputType id="org.eclipse.cdt.build.core.settings.holder.inType.375408495" languageId="org.eclipse.cdt.core.g++" languageName="GNU C++" sourceContentType="org.eclipse.cdt.core.cxxSource,org.eclipse.cdt.core.cxxHeader" superClass="org.eclipse.cdt.build.core.settings.holder.inType"/>
							</tool>
							<tool id="org.eclipse.cdt.build.core.settings.holder.1499742058" name="GNU C" superClass="org.eclipse.cdt.build.core.settings.holder">
								<inputType id="org.eclipse.cdt.build.core.settings.holder.inType.336995524" languageId="org.eclipse.cdt.core.gcc" languageName="GNU C" sourceContentType="org.eclipse.cdt.core.cSource,org.eclipse.cdt.core.cHeader" superClass="org.eclipse.cdt.build.core.settings.holder.inType"/>
							</tool>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
		<cconfiguration id="0.2124693278.1771990743.1242254819.1308096633.1842637287">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="0.2124693278.1771990743.1242254819.1308096633.1842637287" moduleId="org.eclipse.cdt.core.settings" name="ZoomDebug">
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.VCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactName="${ProjName}" buildProperties="" description="" id="0.2124693278.1771990743.1242254819.1308096633.1842637287" name="ZoomDebug" parent="org.eclipse.cdt.build.core.prefbase.cfg">
					<folderInfo id="0.2124693278.1771990743.1242254819.1308096633.1842637287." name="/" resourcePath="">
						<toolChain id="org.eclipse.cdt.build.core.prefbase.toolchain.296167661" name="No ToolChain" resourceTypeBasedDiscovery="false" superClass="org.eclipse.cdt.build.core.prefbase.toolchain">
							<targetPlatform id="org.eclipse.cdt.build.core.prefbase.toolchain.296167661.1798949702" name=""/>
							<builder arguments="" buildPath="${makepp_build_location}" cleanBuildTarget="${ProjName}/${ConfigName}/clean" command="makepp" enableCleanBuild="true" enabledIncrementalBuild="true" id="org.eclipse.cdt.build.core.settings.default.builder.55067833" incrementalBuildTarget="common/${ConfigName}/${ProjName}" keepEnvironmentInBuildfile="false" managedBuildOn="false" name="Gnu Make Builder" superClass="org.eclipse.cdt.build.core.settings.default.builder"/>
							<tool id="org.eclipse.cdt.build.core.settings.holder.libs.856707998" name="holder for library settings" superClass="org.eclipse.cdt.build.core.settings.holder.libs"/>
							<tool id="org.eclipse.cdt.build.core.settings.holder.1534071637" name="Assembly" superClass="org.eclipse.cdt.build.core.settings.holder">
								<inputType id="org.eclipse.cdt.build.core.settings.holder.inType.150980965" languageId="org.eclipse.cdt.core.assembly" languageName="Assembly" sourceContentType="org.eclipse.cdt.core.asmSource" superClass="org.eclipse.cdt.build.core.settings.holder.inType"/>
							</tool>
							<tool id="org.eclipse.cdt.build.core.settings.holder.449845962" name="GNU C++" superClass="org.eclipse.cdt.build.core.settings.holder">
								<inputType id="org.eclipse.cdt.build.core.settings.holder.inType.211422964" languageId="org.eclipse.cdt.core.g++" languageName="GNU C++" sourceContentType="org.eclipse.cdt.core.cxxSource,org.eclipse.cdt.core.cxxHeader" superClass="org.eclipse.cdt.build.core.settings.holder.inType"/>
							</tool>
							<tool id="org.eclipse.cdt.build.core.settings.holder.1538854158" name="GNU C" superClass="org.eclipse.cdt.build.core.settings.holder">
								<inputType id="org.eclipse.cdt.build.core.settings.holder.inType.1396826261" languageId="org.eclipse.cdt.core.gcc" languageName="GNU C" sourceContentType="org.eclipse.cdt.core.cSource,org.eclipse.cdt.core.cHeader" superClass="org.eclipse.cdt.build.core.settings.holder.inType"/>
							</tool>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
		<cconfiguration id="0.2124693278.1771990743.436805879.506013229.2014803200">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="0.2124693278.1771990743.436805879.506013229.2014803200" moduleId="org.eclipse.cdt.core.settings" name="ZoomRelease">
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.VCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactName="${ProjName}" buildProperties="" description="" id="0.2124693278.1771990743.436805879.506013229.2014803200" name="ZoomRelease" parent="org.eclipse.cdt.build.core.prefbase.cfg">
					<folderInfo id="0.2124693278.1771990743.436805879.506013229.2014803200." name="/" resourcePath="">
						<toolChain id="org.eclipse.cdt.build.core.prefbase.toolchain.2007196640" name="No ToolChain" resourceTypeBasedDiscovery="false" superClass="org.eclipse.cdt.build.core.prefbase.toolchain">
							<targetPlatform id="org.eclipse.cdt.build.core.prefbase.toolchain.2007196640.720179402" name=""/>
							<builder arguments="" buildPath="${makepp_build_location}" cleanBuildTarget="${ProjName}/${ConfigName}/clean" command="makepp" enableCleanBuild="true" enabledIncrementalBuild="true" id="org.eclipse.cdt.build.core.settings.default.builder.1975777740" incrementalBuildTarget="common/${ConfigName}/${ProjName}" keepEnvironmentInBuildfile="false" managedBuildOn="false" name="Gnu Make Builder" superClass="org.eclipse.cdt.build.core.settings.default.builder"/>
							<tool id="org.eclipse.cdt.build.core.settings.holder.libs.537207238" name="holder for library settings" superClass="org.eclipse.cdt.build.core.settings.holder.libs"/>
							<tool id="org.eclipse.cdt.build.core.settings.holder.1178286432" name="Assembly" superClass="org.eclipse.cdt.build.core.settings.holder">
								<inputType id="org.eclipse.cdt.build.core.settings.holder.inType.1146638601" languageId="org.eclipse.cdt.core.assembly" languageName="Assembly" sourceContentType="org.eclipse.cdt.core.asmSource" superClass="org.eclipse.cdt.build.core.settings.holder.inType"/>
							</tool>
							<tool id="org.eclipse.cdt.build.core.settings.holder.439618926" name="GNU C++" superClass="org.eclipse.cdt.build.core.settings.holder">
								<inputType id="org.eclipse.cdt.build.core.settings.holder.inType.216597452" languageId="org.eclipse.cdt.core.g++" languageName="GNU C++" sourceContentType="org.eclipse.cdt.core.cxxSource,org.eclipse.cdt.core.cxxHeader" superClass="org.eclipse.cdt.build.core.settings.holder.inType"/>
							</tool>
							<tool id="org.eclipse.cdt.build.core.settings.holder.1610311975" name="GNU C" superClass="org.eclipse.cdt.build.core.settings.holder">
								<inputType id="org.eclipse.cdt.build.core.settings.holder.inType.1348243896" languageId="org.eclipse.cdt.core.gcc" languageName="GNU C" sourceContentType="org.eclipse.cdt.core.cSource,org.eclipse.cdt.core.cHeader" superClass="org.eclipse.cdt.build.core.settings.holder.inType"/>
							</tool>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
		<cconfiguration id="0.2124693278.1771990743.1493769577">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="0.2124693278.1771990743.1493769577" moduleId="org.eclipse.cdt.core.settings" name="Debug">
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.ELF" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactName="${ProjName}" buildProperties="" description="" id="0.2124693278.1771990743.1493769577" name="Debug" parent="org.eclipse.cdt.build.core.prefbase.cfg">
					<folderInfo id="0.2124693278.1771990743.1493769577." name="/" resourcePath="">
						<toolChain id="cdt.managedbuild.toolchain.gnu.base.410623236" name="Linux GCC" superClass="cdt.managedbuild.toolchain.gnu.base">
							<targetPlatform archList="all" binaryParser="org.eclipse.cdt.core.ELF" id="cdt.managedbuild.target.gnu.platform.base.1202377003" name="Debug Platform" osList="linux,hpux,aix,qnx" superClass="cdt.managedbuild.target.gnu.platform.base"/>
							<builder autoBuildTarget="all" buildPath="${makepp_build_location}" cleanBuildTarget="${ProjName}/${ConfigName}/clean" command="makepp" enableAutoBuild="false" enableCleanBuild="true" enabledIncrementalBuild="true" id="cdt.managedbuild.target.gnu.builder.base.840855933" incrementalBuildTarget="common/${ConfigName}/${ProjName}" keepEnvironmentInBuildfile="false" managedBuildOn="false" name="Gnu Make Builder" parallelBuildOn="false" superClass="cdt.managedbuild.target.gnu.builder.base"/>
							<tool id="cdt.managedbuild.tool.gnu.archiver.base.1699894892" name="GCC Archiver" superClass="cdt.managedbuild.tool.gnu.archiver.base"/>
							<tool id="cdt.managedbuild.tool.gnu.cpp.compiler.base.1187693435" name="GCC C++ Compiler" superClass="cdt.managedbuild.tool.gnu.cpp.compiler.base">
								<option id="gnu.cpp.compiler.option.include.paths.925148340" name="Include paths (-I)" superClass="gnu.cpp.compiler.option.include.paths" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/SMACIdl/Ubuntu}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/EventLib-Gen/Ubuntu}&quot;"/>
									<listOptionValue builtIn="false" value="/home/SMCDev/omniORB/Ubuntu/include"/>
									<listOptionValue builtIn="false" value="/usr/include"/>
									<listOptionValue builtIn="false" value="/usr/local/boost/1.54.0/include"/>
								</option>
								<inputType id="cdt.managedbuild.tool.gnu.cpp.compiler.input.1042011820" superClass="cdt.managedbuild.tool.gnu.cpp.compiler.input"/>
							</tool>
							<tool id="cdt.managedbuild.tool.gnu.c.compiler.base.58728288" name="GCC C Compiler" superClass="cdt.managedbuild.tool.gnu.c.compiler.base">
								<inputType id="cdt.managedbuild.tool.gnu.c.compiler.input.1845782025" superClass="cdt.managedbuild.tool.gnu.c.compiler.input"/>
							</tool>
							<tool id="cdt.managedbuild.tool.gnu.c.linker.base.2007628599" name="GCC C Linker" superClass="cdt.managedbuild.tool.gnu.c.linker.base"/>
							<tool id="cdt.managedbuild.tool.gnu.cpp.linker.base.1392409323" name="GCC C++ Linker" superClass="cdt.managedbuild.tool.gnu.cpp.linker.base">
								<option id="gnu.cpp.link.option.libs.705227057" name="Libraries (-l)" superClass="gnu.cpp.link.option.libs" valueType="libs">
									<listOptionValue builtIn="false" srcPrefixMapping="" srcRootPath="" value="/home/SMCDev/omniORB/Ubuntu/lib/libomniORB4.so"/>
									<listOptionValue builtIn="false" srcPrefixMapping="" srcRootPath="" value="/home/SMCDev/omniORB/Ubuntu/lib/libCOS4.so"/>
									<listOptionValue builtIn="false" srcPrefixMapping="" srcRootPath="" value="/home/SMCDev/omniORB/Ubuntu/lib/libCOSDynamic4.so"/>
									<listOptionValue builtIn="false" srcPrefixMapping="" srcRootPath="" value="/home/SMCDev/omniORB/Ubuntu/lib/libomniDynamic4.so"/>
									<listOptionValue builtIn="false" srcPrefixMapping="" srcRootPath="" value="/home/SMCDev/omniORB/Ubuntu/lib/libomnithread.so"/>
									<listOptionValue builtIn="false" srcPrefixMapping="" srcRootPath="" value="/home/SMCDev/omniORB/Ubuntu/lib/libomniCodeSets4.so"/>
								</option>
								<inputType id="cdt.managedbuild.tool.gnu.cpp.linker.input.50568694" superClass="cdt.managedbuild.tool.gnu.cpp.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)"/>
									<additionalInput kind="additionalinput" paths="$(LIBS)"/>
								</inputType>
							</tool>
							<tool id="cdt.managedbuild.tool.gnu.assembler.base.1873831236" name="GCC Assembler" superClass="cdt.managedbuild.tool.gnu.assembler.base">
								<inputType id="cdt.managedbuild.tool.gnu.assembler.input.2081104271" superClass="cdt.managedbuild.tool.gnu.assembler.input"/>
							</tool>
						</toolChain>
					</folderInfo>
					<folderInfo id="0.2124693278.1771990743.1493769577.src" name="/" resourcePath="src">
						<toolChain id="cdt.managedbuild.toolchain.gnu.base.1811877666" name="Linux GCC" superClass="cdt.managedbuild.toolchain.gnu.base" unusedChildren="">
							<targetPlatform archList="all" binaryParser="org.eclipse.cdt.core.ELF" id="cdt.managedbuild.target.gnu.platform.base.1980007751" name="Debug Platform" osList="linux,hpux,aix,qnx" superClass="cdt.managedbuild.target.gnu.platform.base"/>
							<tool id="cdt.managedbuild.tool.gnu.archiver.base.1847962398" name="GCC Archiver" superClass="cdt.managedbuild.tool.gnu.archiver.base.1699894892"/>
							<tool id="cdt.managedbuild.tool.gnu.cpp.compiler.base.1123128234" name="GCC C++ Compiler" superClass="cdt.managedbuild.tool.gnu.cpp.compiler.base.1187693435">
								<option id="gnu.cpp.compiler.option.include.paths.1531593440" name="Include paths (-I)" superClass="gnu.cpp.compiler.option.include.paths" valueType="includePath">
									<listOptionValue builtIn="false" value="/home/SMCDev/omniORB/Ubuntu/include/COS"/>
									<listOptionValue builtIn="false" value="/home/SMCDev/omniORB/Ubuntu/include/omniORB4"/>
									<listOptionValue builtIn="false" value="/home/SMCDev/omniORB/Ubuntu/include/omnithread"/>
								</option>
								<inputType id="cdt.managedbuild.tool.gnu.cpp.compiler.input.1671597722" superClass="cdt.managedbuild.tool.gnu.cpp.compiler.input"/>
							</tool>
							<tool id="cdt.managedbuild.tool.gnu.c.compiler.base.1338223722" name="GCC C Compiler" superClass="cdt.managedbuild.tool.gnu.c.compiler.base.58728288">
								<inputType id="cdt.managedbuild.tool.gnu.c.compiler.input.631404167" superClass="cdt.managedbuild.tool.gnu.c.compiler.input"/>
							</tool>
							<tool id="cdt.managedbuild.tool.gnu.c.linker.base.550077263" name="GCC C Linker" superClass="cdt.managedbuild.tool.gnu.c.linker.base.2007628599"/>
							<tool id="cdt.managedbuild.tool.gnu.cpp.linker.base.1567305883" name="GCC C++ Linker" superClass="cdt.managedbuild.tool.gnu.cpp.linker.base.1392409323"/>
							<tool id="cdt.managedbuild.tool.gnu.assembler.base.1771919431" name="GCC Assembler" superClass="cdt.managedbuild.tool.gnu.assembler.base.1873831236">
								<inputType id="cdt.managedbuild.tool.gnu.assembler.input.875383188" superClass="cdt.managedbuild.tool.gnu.assembler.input"/>
							</tool>
						</toolChain>
					</folderInfo>
					<fileInfo id="0.2124693278.1771990743.1493769577.src/main.cpp" name="main.cpp" rcbsApplicability="disable" resourcePath="src/main.cpp" toolsToInvoke="cdt.managedbuild.tool.gnu.cpp.compiler.base.1758848184">
						<tool id="cdt.managedbuild.tool.gnu.cpp.compiler.base.1758848184" name="GCC C++ Compiler" superClass="cdt.managedbuild.tool.gnu.cpp.compiler.base.1123128234">
							<option id="gnu.cpp.compiler.option.include.paths.469378148" name="Include paths (-I)" superClass="gnu.cpp.compiler.option.include.paths" valueType="includePath">
								<listOptionValue builtIn="false" value="/home/SMCDev/omniORB/Ubuntu/include/COS"/>
								<listOptionValue builtIn="false" value="/home/SMCDev/omniORB/Ubuntu/include/omniORB4"/>
								<listOptionValue builtIn="false" value="/home/SMCDev/omniORB/Ubuntu/include/omnithread"/>
								<listOptionValue builtIn="false" value="/home/SMCDev/omniORB/Ubuntu/include"/>
							</option>
							<inputType id="cdt.managedbuild.tool.gnu.cpp.compiler.input.17129985" superClass="cdt.managedbuild.tool.gnu.cpp.compiler.input"/>
						</tool>
					</fileInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
		<cconfiguration id="0.2124693278.1771990743.1493769577.1246821071">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="0.2124693278.1771990743.1493769577.1246821071" moduleId="org.eclipse.cdt.core.settings" name="zzDebug6.0.0">
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.ELF" point="org.eclipse.cdt.core.BinaryParser"/>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactName="${ProjName}" buildProperties="" description="" id="0.2124693278.1771990743.1493769577.1246821071" name="zzDebug6.0.0" parent="org.eclipse.cdt.build.core.prefbase.cfg">
					<folderInfo id="0.2124693278.1771990743.1493769577.1246821071." name="/" resourcePath="">
						<toolChain id="cdt.managedbuild.toolchain.gnu.base.739140014" name="Linux GCC" superClass="cdt.managedbuild.toolchain.gnu.base">
							<targetPlatform archList="all" binaryParser="org.eclipse.cdt.core.ELF" id="cdt.managedbuild.target.gnu.platform.base.2145577165" name="Debug Platform" osList="linux,hpux,aix,qnx" superClass="cdt.managedbuild.target.gnu.platform.base"/>
							<builder autoBuildTarget="all" buildPath="${makepp_build_location}" cleanBuildTarget="${ProjName}/${ConfigName}/clean" command="makepp" enableAutoBuild="false" enableCleanBuild="true" enabledIncrementalBuild="true" id="cdt.managedbuild.target.gnu.builder.base.1915187819" incrementalBuildTarget="common/${ConfigName}/${ProjName}" keepEnvironmentInBuildfile="false" managedBuildOn="false" name="Gnu Make Builder" parallelBuildOn="false" superClass="cdt.managedbuild.target.gnu.builder.base"/>
							<tool id="cdt.managedbuild.tool.gnu.archiver.base.179405681" name="GCC Archiver" superClass="cdt.managedbuild.tool.gnu.archiver.base"/>
							<tool id="cdt.managedbuild.tool.gnu.cpp.compiler.base.610718595" name="GCC C++ Compiler" superClass="cdt.managedbuild.tool.gnu.cpp.compiler.base">
								<option id="gnu.cpp.compiler.option.include.paths.483568714" name="Include paths (-I)" superClass="gnu.cpp.compiler.option.include.paths" valueType="includePath">
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/SMACIdl/Ubuntu}&quot;"/>
									<listOptionValue builtIn="false" value="&quot;${workspace_loc:/EventLib-Gen/Ubuntu}&quot;"/>
									<listOptionValue builtIn="false" value="/home/SMCDev/omniORB/Ubuntu/include"/>
									<listOptionValue builtIn="false" value="/usr/include"/>
									<listOptionValue builtIn="false" value="/usr/local/boost/1.54.0/include"/>
								</option>
								<inputType id="cdt.managedbuild.tool.gnu.cpp.compiler.input.986957429" superClass="cdt.managedbuild.tool.gnu.cpp.compiler.input"/>
							</tool>
							<tool id="cdt.managedbuild.tool.gnu.c.compiler.base.1091109371" name="GCC C Compiler" superClass="cdt.managedbuild.tool.gnu.c.compiler.base">
								<inputType id="cdt.managedbuild.tool.gnu.c.compiler.input.745822091" superClass="cdt.managedbuild.tool.gnu.c.compiler.input"/>
							</tool>
							<tool id="cdt.managedbuild.tool.gnu.c.linker.base.557492171" name="GCC C Linker" superClass="cdt.managedbuild.tool.gnu.c.linker.base"/>
							<tool id="cdt.managedbuild.tool.gnu.cpp.linker.base.1365288921" name="GCC C++ Linker" superClass="cdt.managedbuild.tool.gnu.cpp.linker.base">
								<option id="gnu.cpp.link.option.libs.865889617" name="Libraries (-l)" superClass="gnu.cpp.link.option.libs" valueType="libs">
									<listOptionValue builtIn="false" srcPrefixMapping="" srcRootPath="" value="/home/SMCDev/omniORB/Ubuntu/lib/libomniORB4.so"/>
									<listOptionValue builtIn="false" srcPrefixMapping="" srcRootPath="" value="/home/SMCDev/omniORB/Ubuntu/lib/libCOS4.so"/>
									<listOptionValue builtIn="false" srcPrefixMapping="" srcRootPath="" value="/home/SMCDev/omniORB/Ubuntu/lib/libCOSDynamic4.so"/>
									<listOptionValue builtIn="false" srcPrefixMapping="" srcRootPath="" value="/home/SMCDev/omniORB/Ubuntu/lib/libomniDynamic4.so"/>
									<listOptionValue builtIn="false" srcPrefixMapping="" srcRootPath="" value="/home/SMCDev/omniORB/Ubuntu/lib/libomnithread.so"/>
									<listOptionValue builtIn="false" srcPrefixMapping="" srcRootPath="" value="/home/SMCDev/omniORB/Ubuntu/lib/libomniCodeSets4.so"/>
								</option>
								<inputType id="cdt.managedbuild.tool.gnu.cpp.linker.input.53145267" superClass="cdt.managedbuild.tool.gnu.cpp.linker.input">
									<additionalInput kind="additionalinputdependency" paths="$(USER_OBJS)"/>
									<additionalInput kind="additionalinput" paths="$(LIBS)"/>
								</inputType>
							</tool>
							<tool id="cdt.managedbuild.tool.gnu.assembler.base.1965365180" name="GCC Assembler" superClass="cdt.managedbuild.tool.gnu.assembler.base">
								<inputType id="cdt.managedbuild.tool.gnu.assembler.input.1314833806" superClass="cdt.managedbuild.tool.gnu.assembler.input"/>
							</tool>
						</toolChain>
					</folderInfo>
					<folderInfo id="0.2124693278.1771990743.1493769577.1246821071.src" name="/" resourcePath="src">
						<toolChain id="cdt.managedbuild.toolchain.gnu.base.506435399" name="Linux GCC" superClass="cdt.managedbuild.toolchain.gnu.base" unusedChildren="">
							<targetPlatform archList="all" binaryParser="org.eclipse.cdt.core.ELF" id="cdt.managedbuild.target.gnu.platform.base.1490465347" name="Debug Platform" osList="linux,hpux,aix,qnx" superClass="cdt.managedbuild.target.gnu.platform.base"/>
							<tool id="cdt.managedbuild.tool.gnu.archiver.base.1979377683" name="GCC Archiver" superClass="cdt.managedbuild.tool.gnu.archiver.base.179405681"/>
							<tool id="cdt.managedbuild.tool.gnu.cpp.compiler.base.164126203" name="GCC C++ Compiler" superClass="cdt.managedbuild.tool.gnu.cpp.compiler.base.610718595">
								<option id="gnu.cpp.compiler.option.include.paths.2053015852" name="Include paths (-I)" superClass="gnu.cpp.compiler.option.include.paths" valueType="includePath">
									<listOptionValue builtIn="false" value="/home/SMCDev/omniORB/Ubuntu/include/COS"/>
									<listOptionValue builtIn="false" value="/home/SMCDev/omniORB/Ubuntu/include/omniORB4"/>
									<listOptionValue builtIn="false" value="/home/SMCDev/omniORB/Ubuntu/include/omnithread"/>
								</option>
								<inputType id="cdt.managedbuild.tool.gnu.cpp.compiler.input.1959398613" superClass="cdt.managedbuild.tool.gnu.cpp.compiler.input"/>
							</tool>
							<tool id="cdt.managedbuild.tool.gnu.c.compiler.base.418305850" name="GCC C Compiler" superClass="cdt.managedbuild.tool.gnu.c.compiler.base.1091109371">
								<inputType id="cdt.managedbuild.tool.gnu.c.compiler.input.940469612" superClass="cdt.managedbuild.tool.gnu.c.compiler.input"/>
							</tool>
							<tool id="cdt.managedbuild.tool.gnu.c.linker.base.1942264419" name="GCC C Linker" superClass="cdt.managedbuild.tool.gnu.c.linker.base.557492171"/>
							<tool id="cdt.managedbuild.tool.gnu.cpp.linker.base.959817311" name="GCC C++ Linker" superClass="cdt.managedbuild.tool.gnu.cpp.linker.base.1365288921"/>
							<tool id="cdt.managedbuild.tool.gnu.assembler.base.165691381" name="GCC Assembler" superClass="cdt.managedbuild.tool.gnu.assembler.base.1965365180">
								<inputType id="cdt.managedbuild.tool.gnu.assembler.input.1009458860" superClass="cdt.managedbuild.tool.gnu.assembler.input"/>
							</tool>
						</toolChain>
					</folderInfo>
					<fileInfo id="0.2124693278.1771990743.1493769577.1246821071.src/main.cpp" name="main.cpp" rcbsApplicability="disable" resourcePath="src/main.cpp" toolsToInvoke="cdt.managedbuild.tool.gnu.cpp.compiler.base.1314324647">
						<tool id="cdt.managedbuild.tool.gnu.cpp.compiler.base.1314324647" name="GCC C++ Compiler" superClass="cdt.managedbuild.tool.gnu.cpp.compiler.base.164126203">
							<option id="gnu.cpp.compiler.option.include.paths.1065504149" name="Include paths (-I)" superClass="gnu.cpp.compiler.option.include.paths" valueType="includePath">
								<listOptionValue builtIn="false" value="/home/SMCDev/omniORB/Ubuntu/include/COS"/>
								<listOptionValue builtIn="false" value="/home/SMCDev/omniORB/Ubuntu/include/omniORB4"/>
								<listOptionValue builtIn="false" value="/home/SMCDev/omniORB/Ubuntu/include/omnithread"/>
								<listOptionValue builtIn="false" value="/home/SMCDev/omniORB/Ubuntu/include"/>
							</option>
							<inputType id="cdt.managedbuild.tool.gnu.cpp.compiler.input.112234871" superClass="cdt.managedbuild.tool.gnu.cpp.compiler.input"/>
						</tool>
					</fileInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
		<cconfiguration id="0.2124693278.1771990743.1719562851.1397113861.2009263854.1066328912">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="0.2124693278.1771990743.1719562851.1397113861.2009263854.1066328912" moduleId="org.eclipse.cdt.core.settings" name="zzRelease6.0.0">
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.VCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactName="${ProjName}" buildProperties="" description="" id="0.2124693278.1771990743.1719562851.1397113861.2009263854.1066328912" name="zzRelease6.0.0" parent="org.eclipse.cdt.build.core.prefbase.cfg">
					<folderInfo id="0.2124693278.1771990743.1719562851.1397113861.2009263854.1066328912." name="/" resourcePath="">
						<toolChain id="org.eclipse.cdt.build.core.prefbase.toolchain.711910712" name="No ToolChain" resourceTypeBasedDiscovery="false" superClass="org.eclipse.cdt.build.core.prefbase.toolchain">
							<targetPlatform id="org.eclipse.cdt.build.core.prefbase.toolchain.711910712.1825836606" name=""/>
							<builder arguments="" buildPath="${makepp_build_location}" cleanBuildTarget="${ProjName}/${ConfigName}/clean" command="makepp" enableCleanBuild="true" enabledIncrementalBuild="true" id="org.eclipse.cdt.build.core.settings.default.builder.1397651150" incrementalBuildTarget="common/${ConfigName}/${ProjName}" keepEnvironmentInBuildfile="false" managedBuildOn="false" name="Gnu Make Builder" superClass="org.eclipse.cdt.build.core.settings.default.builder"/>
							<tool id="org.eclipse.cdt.build.core.settings.holder.libs.184187491" name="holder for library settings" superClass="org.eclipse.cdt.build.core.settings.holder.libs"/>
							<tool id="org.eclipse.cdt.build.core.settings.holder.545623514" name="Assembly" superClass="org.eclipse.cdt.build.core.settings.holder">
								<inputType id="org.eclipse.cdt.build.core.settings.holder.inType.2137802038" languageId="org.eclipse.cdt.core.assembly" languageName="Assembly" sourceContentType="org.eclipse.cdt.core.asmSource" superClass="org.eclipse.cdt.build.core.settings.holder.inType"/>
							</tool>
							<tool id="org.eclipse.cdt.build.core.settings.holder.93706858" name="GNU C++" superClass="org.eclipse.cdt.build.core.settings.holder">
								<inputType id="org.eclipse.cdt.build.core.settings.holder.inType.1686508902" languageId="org.eclipse.cdt.core.g++" languageName="GNU C++" sourceContentType="org.eclipse.cdt.core.cxxSource,org.eclipse.cdt.core.cxxHeader" superClass="org.eclipse.cdt.build.core.settings.holder.inType"/>
							</tool>
							<tool id="org.eclipse.cdt.build.core.settings.holder.855665971" name="GNU C" superClass="org.eclipse.cdt.build.core.settings.holder">
								<inputType id="org.eclipse.cdt.build.core.settings.holder.inType.1056569937" languageId="org.eclipse.cdt.core.gcc" languageName="GNU C" sourceContentType="org.eclipse.cdt.core.cSource,org.eclipse.cdt.core.cHeader" superClass="org.eclipse.cdt.build.core.settings.holder.inType"/>
							</tool>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
		<cconfiguration id="0.2124693278.1771990743.1242254819.1308096633.1842637287.320097803">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="0.2124693278.1771990743.1242254819.1308096633.1842637287.320097803" moduleId="org.eclipse.cdt.core.settings" name="zzZoomDebug6.0.0">
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.VCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactName="${ProjName}" buildProperties="" description="" id="0.2124693278.1771990743.1242254819.1308096633.1842637287.320097803" name="zzZoomDebug6.0.0" parent="org.eclipse.cdt.build.core.prefbase.cfg">
					<folderInfo id="0.2124693278.1771990743.1242254819.1308096633.1842637287.320097803." name="/" resourcePath="">
						<toolChain id="org.eclipse.cdt.build.core.prefbase.toolchain.2095042476" name="No ToolChain" resourceTypeBasedDiscovery="false" superClass="org.eclipse.cdt.build.core.prefbase.toolchain">
							<targetPlatform id="org.eclipse.cdt.build.core.prefbase.toolchain.2095042476.457157026" name=""/>
							<builder arguments="" buildPath="${makepp_build_location}" cleanBuildTarget="${ProjName}/${ConfigName}/clean" command="makepp" enableCleanBuild="true" enabledIncrementalBuild="true" id="org.eclipse.cdt.build.core.settings.default.builder.1859604890" incrementalBuildTarget="common/${ConfigName}/${ProjName}" keepEnvironmentInBuildfile="false" managedBuildOn="false" name="Gnu Make Builder" superClass="org.eclipse.cdt.build.core.settings.default.builder"/>
							<tool id="org.eclipse.cdt.build.core.settings.holder.libs.1388056611" name="holder for library settings" superClass="org.eclipse.cdt.build.core.settings.holder.libs"/>
							<tool id="org.eclipse.cdt.build.core.settings.holder.1514871234" name="Assembly" superClass="org.eclipse.cdt.build.core.settings.holder">
								<inputType id="org.eclipse.cdt.build.core.settings.holder.inType.1971667120" languageId="org.eclipse.cdt.core.assembly" languageName="Assembly" sourceContentType="org.eclipse.cdt.core.asmSource" superClass="org.eclipse.cdt.build.core.settings.holder.inType"/>
							</tool>
							<tool id="org.eclipse.cdt.build.core.settings.holder.1348219612" name="GNU C++" superClass="org.eclipse.cdt.build.core.settings.holder">
								<inputType id="org.eclipse.cdt.build.core.settings.holder.inType.1539833255" languageId="org.eclipse.cdt.core.g++" languageName="GNU C++" sourceContentType="org.eclipse.cdt.core.cxxSource,org.eclipse.cdt.core.cxxHeader" superClass="org.eclipse.cdt.build.core.settings.holder.inType"/>
							</tool>
							<tool id="org.eclipse.cdt.build.core.settings.holder.764406912" name="GNU C" superClass="org.eclipse.cdt.build.core.settings.holder">
								<inputType id="org.eclipse.cdt.build.core.settings.holder.inType.276799591" languageId="org.eclipse.cdt.core.gcc" languageName="GNU C" sourceContentType="org.eclipse.cdt.core.cSource,org.eclipse.cdt.core.cHeader" superClass="org.eclipse.cdt.build.core.settings.holder.inType"/>
							</tool>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
		<cconfiguration id="0.2124693278.1771990743.436805879.506013229.2014803200.819518217">
			<storageModule buildSystemId="org.eclipse.cdt.managedbuilder.core.configurationDataProvider" id="0.2124693278.1771990743.436805879.506013229.2014803200.819518217" moduleId="org.eclipse.cdt.core.settings" name="zzZoomRelease6.0.0">
				<externalSettings/>
				<extensions>
					<extension id="org.eclipse.cdt.core.VCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GmakeErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.CWDLocator" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GCCErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GASErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
					<extension id="org.eclipse.cdt.core.GLDErrorParser" point="org.eclipse.cdt.core.ErrorParser"/>
				</extensions>
			</storageModule>
			<storageModule moduleId="cdtBuildSystem" version="4.0.0">
				<configuration artifactName="${ProjName}" buildProperties="" description="" id="0.2124693278.1771990743.436805879.506013229.2014803200.819518217" name="zzZoomRelease6.0.0" parent="org.eclipse.cdt.build.core.prefbase.cfg">
					<folderInfo id="0.2124693278.1771990743.436805879.506013229.2014803200.819518217." name="/" resourcePath="">
						<toolChain id="org.eclipse.cdt.build.core.prefbase.toolchain.2069111183" name="No ToolChain" resourceTypeBasedDiscovery="false" superClass="org.eclipse.cdt.build.core.prefbase.toolchain">
							<targetPlatform id="org.eclipse.cdt.build.core.prefbase.toolchain.2069111183.1121706849" name=""/>
							<builder arguments="" buildPath="${makepp_build_location}" cleanBuildTarget="${ProjName}/${ConfigName}/clean" command="makepp" enableCleanBuild="true" enabledIncrementalBuild="true" id="org.eclipse.cdt.build.core.settings.default.builder.1271508737" incrementalBuildTarget="common/${ConfigName}/${ProjName}" keepEnvironmentInBuildfile="false" managedBuildOn="false" name="Gnu Make Builder" superClass="org.eclipse.cdt.build.core.settings.default.builder"/>
							<tool id="org.eclipse.cdt.build.core.settings.holder.libs.1925882404" name="holder for library settings" superClass="org.eclipse.cdt.build.core.settings.holder.libs"/>
							<tool id="org.eclipse.cdt.build.core.settings.holder.215644109" name="Assembly" superClass="org.eclipse.cdt.build.core.settings.holder">
								<inputType id="org.eclipse.cdt.build.core.settings.holder.inType.485609624" languageId="org.eclipse.cdt.core.assembly" languageName="Assembly" sourceContentType="org.eclipse.cdt.core.asmSource" superClass="org.eclipse.cdt.build.core.settings.holder.inType"/>
							</tool>
							<tool id="org.eclipse.cdt.build.core.settings.holder.532860706" name="GNU C++" superClass="org.eclipse.cdt.build.core.settings.holder">
								<inputType id="org.eclipse.cdt.build.core.settings.holder.inType.1941685885" languageId="org.eclipse.cdt.core.g++" languageName="GNU C++" sourceContentType="org.eclipse.cdt.core.cxxSource,org.eclipse.cdt.core.cxxHeader" superClass="org.eclipse.cdt.build.core.settings.holder.inType"/>
							</tool>
							<tool id="org.eclipse.cdt.build.core.settings.holder.2099909235" name="GNU C" superClass="org.eclipse.cdt.build.core.settings.holder">
								<inputType id="org.eclipse.cdt.build.core.settings.holder.inType.1822474666" languageId="org.eclipse.cdt.core.gcc" languageName="GNU C" sourceContentType="org.eclipse.cdt.core.cSource,org.eclipse.cdt.core.cHeader" superClass="org.eclipse.cdt.build.core.settings.holder.inType"/>
							</tool>
						</toolChain>
					</folderInfo>
				</configuration>
			</storageModule>
			<storageModule moduleId="org.eclipse.cdt.core.externalSettings"/>
		</cconfiguration>
	</storageModule>
	<storageModule moduleId="cdtBuildSystem" version="4.0.0">
		<project id="SMACFramework.null.1572106855" name="SMACFramework"/>
	</storageModule>
	<storageModule moduleId="org.eclipse.cdt.core.LanguageSettingsProviders"/>
	<storageModule moduleId="refreshScope" versionNumber="2">
		<configuration configurationName="Default">
			<resource resourceType="PROJECT" workspacePath="/SMACFramework"/>
		</configuration>
		<configuration configurationName="Release"/>
		<configuration configurationName="ZoomRelease"/>
		<configuration configurationName="ZoomDebug"/>
		<configuration configurationName="Debug">
			<resource resourceType="PROJECT" workspacePath="/SMACFramework"/>
		</configuration>
	</storageModule>
	<storageModule moduleId="org.eclipse.cdt.internal.ui.text.commentOwnerProjectMappings"/>
	<storageModule moduleId="org.eclipse.cdt.make.core.buildtargets"/>
	<storageModule moduleId="scannerConfiguration">
		<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		<scannerConfigBuildInfo instanceId="0.400118352">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="0.2124693278.1771990743.1493769577.1246821071;0.2124693278.1771990743.1493769577.1246821071.;cdt.managedbuild.tool.gnu.c.compiler.base.1091109371;cdt.managedbuild.tool.gnu.c.compiler.input.745822091">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="0.2124693278.1771990743.1878430635;0.2124693278.1771990743.1878430635.;cdt.managedbuild.tool.gnu.cpp.compiler.base.273917124;cdt.managedbuild.tool.gnu.cpp.compiler.input.20220901">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="0.2124693278.1771990743.1878430635;0.2124693278.1771990743.1878430635.;cdt.managedbuild.tool.gnu.c.compiler.base.260207639;cdt.managedbuild.tool.gnu.c.compiler.input.143291582">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="0.2124693278.1771990743.1493769577.1246821071;0.2124693278.1771990743.1493769577.1246821071.;cdt.managedbuild.tool.gnu.cpp.compiler.base.610718595;cdt.managedbuild.tool.gnu.cpp.compiler.input.986957429">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="0.2124693278.1771990743.1493769577;0.2124693278.1771990743.1493769577.;cdt.managedbuild.tool.gnu.cpp.compiler.base.1187693435;cdt.managedbuild.tool.gnu.cpp.compiler.input.1042011820">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		</scannerConfigBuildInfo>
		<scannerConfigBuildInfo instanceId="0.2124693278.1771990743.1493769577;0.2124693278.1771990743.1493769577.;cdt.managedbuild.tool.gnu.c.compiler.base.58728288;cdt.managedbuild.tool.gnu.c.compiler.input.1845782025">
			<autodiscovery enabled="true" problemReportingEnabled="true" selectedProfileId=""/>
		</scannerConfigBuildInfo>
	</storageModule>
</cproject>
